{
  "version": 1,
  "functions": {
    "/_middleware": {
      "runtime": "nodejs",
      "matchers": [
        {
          "regexp": "^(?:\\/(_next\\/data\\/[^/]{1,}))?(?:\\/((?!_next\\/static|_next\\/image|favicon.ico|.*\\..*).*))(\\.json|\\.rsc|\\.segments\\/.+\\.segment\\.rsc)?[\\/#\\?]?$",
          "originalSource": "/((?!_next/static|_next/image|favicon.ico|.*\\..*).*)"
        }
      ]
    },
    "/api/admin/[...path]": {},
    "/api/admin/login": {},
    "/api/admin/logout": {},
    "/api/admin/me": {},
    "/api/admin/revalidate": {},
    "/api/languages/public": {}
  }
}